<div class="smrtData " ng-controller="UserDataCtrl">
    <div class="borderTopDot paddingFull">
        <!--Date range cannot be more than {{userDataDetails.downloadDataDetails.endDateLimit}} day-->
    </div>
    <div class="borderBtm paddingFull ">Download data</div>


    <div class="formMain paddingFull">
        <ul class="form normal">
            <li class="">
                <div class="tag">Start Date</div>
                <input type="text" class="subNormal datepicker" ng-model="userDataDetails.downloadDataDetails.startDate"
                       placeholder="Start Date">
            </li>
            <li class="">
                <div class="tag">End Date</div>
                <input type="text" class="subNormal datepicker" ng-model="userDataDetails.downloadDataDetails.endDate"
                       placeholder="End Date">
            </li>
            <li class="">
                <div class="dropDown subNormal white midBlock">
                    <div class="head">
                        <div class="headTitle">Bus Parking</div>
                        <img src="images/dropDown.png" alt="down" class="sign">
                        <span class="clear"></span>
                    </div>
                    <ul class="list">
                        <li ng-click="setDownloadDataType('busLot')">Bus Parking</li>
                        <li ng-click="setDownloadDataType('loadingOccupancy')">Loading Berth</li>
                        <li ng-click="setDownloadDataType('elderlyOccupancy')">Elderly Loading Berth</li>
                        <li ng-click="setDownloadDataType('busEntry')">Bus Arr-Dep</li><!--
                        <li ng-click="setDownloadDataType('busExit')">Bus Departure</li>-->
                    </ul>
                </div>
            </li>
            <!-- <li>
                 <div class="dataType subNormal">
                     <div class="type midBlock">
                         <label>
                             <div class="radio midBlock">
                                 <input type="radio" name="dataType" ng-disabled="true">
                                 <div class="box"></div>
                             </div>
                             <div class="midBlock marginLeftSrt">CSV</div>
                         </label>
                     </div>
                     <div class="type midBlock marginLeft">
                         <label>
                             <div class="radio midBlock">
                                 <input type="radio"  name="dataType" ng-disabled="true">
                                 <div class="box"></div>
                             </div>
                             <div class="midBlock marginLeftSrt">XML</div>
                         </label>
                     </div>
                     <div class="type midBlock marginLeft">
                         <label>
                             <div class="radio midBlock">
                                 <input type="radio"  name="dataType" checked>
                                 <div class="box"></div>
                             </div>
                             <div class="midBlock marginLeftSrt">JSON</div>
                         </label>
                     </div>
                 </div>
             </li>-->
            <li class="">
                <div class="btn full" ng-click="startDownload()">Download Now</div>
            </li>
        </ul>
    </div>
    <div class="validationAlert marginTop" ng-if="userDataDetails.alertMessageFlag">
        <div class="txt">{{userDataDetails.alertMessage}}</div>
    </div>
</div>

